Skip to main content
GET
Get tags

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Query Parameters

name
string

Filter tags by name.

page
integer<int32>
default:0

Results page to retrieve (0..N).

Required range: x >= 0
size
integer<int32>
default:20

Number of records per page.

Required range: 1 <= x <= 5000
sort
string
default:lastUpdatedAt,desc

Sort criteria in format 'field,direction'. Sortable fields: name, createdAt, lastUpdatedAt, referencesCount.

Response

Tags returned successfully

results
TagListItemResponse · object[]
required

The list of the results for this page.

paging
PageInfo · object
required

Contains information about the page.